## ruby-derailed-benchmarks 1.7.0

=== debian/changelog ===
ruby-derailed-benchmarks (1.7.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Apr 2020 19:22:29 +0530

ruby-derailed-benchmarks (1.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #956596)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Apr 2020 17:18:26 +0530
