=== debian/control ===
Source: ruby-derailed-benchmarks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               rake (<< 14),
               rake (>> 10),
               ruby-benchmark-ips (>= 2),
               ruby-get-process-mem (>= 0),
               ruby-heapy (>= 0),
               ruby-memory-profiler (>= 0),
               ruby-mini-histogram (>= 0),
               ruby-rack (>= 1),
               ruby-statistics (>= 2.1),
               ruby-thor (<< 2),
               ruby-thor (>= 0.19),
               ruby-unicode-plot (<< 1.0.0),
               ruby-unicode-plot (>= 0.0.4)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-derailed-benchmarks.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-derailed-benchmarks
Homepage: https://github.com/schneems/derailed_benchmarks
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-derailed-benchmarks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Benchmarks designed to performance test your ENTIRE site
 A series of things you can use to benchmark a Rails or Ruby app.
 .
 There are two ways to benchmark an app. Derailed can either try to boot your
 web app and run requests against it while benchmarking, or it can statically
 give you more information about the dependencies that are in your Gemfile.
 Booting your app will always be more accurate, but if you cannot get your app
 to run in production locally, you'll still find the static information useful.
