=== debian/watch ===
version=4
https://gemwatch.debian.net/derailed_benchmarks .*/derailed_benchmarks-(.*).tar.gz
